# $Revision: 1.13 $, $Date: 2002/05/25 12:57:41 $
Summary:	Gzilla is a web browser written in the Gtk+ framework.
Summary(pl):	Gzilla to przegldarka WWW napisana w GTK+
Name:		gzilla
Version:	0.3.10
Release:	2
License:	GPL
Group:		X11/Applications/Networking
Source0:	http://www.gzilla.com/Downloads/%{name}-%{version}.tar.gz
Source1:	%{name}.desktop
Patch0:		%{name}-qelem.patch
URL:		http://www.gzilla.com/
BuildRequires:	gtk+-devel >= 1.2.0
BuildRequires:	libjpeg-devel
BuildRequires:	glib-devel >= 1.2.0
BuildRequires:	XFree86-devel
Buildroot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)
Requires:	gtk+ >= 1.2.0

%define		_prefix		/usr/X11R6
%define		_mandir		%{_prefix}/man

%description
Gzilla is a Web browser, written in C using the GTK+ widget set.
Gzilla is still in alpha development (like Lynx with pictures). The
project's design goal is to eventually create a fast, small and easily
extensible browser compatible (at minimum) with HTML 4.0 and CSS 1.
Another design goal is to provide a user interface which supports
integration of the graphical and textual shells in a unique and
powerful way.

%description -l pl
Gzilla jest przegldark WWW napisan w jzyku C i wykorzystujc
bibliotek GTK+. Jest wci w fazie rozwojowej, na razie przypomina
"obrazkowego Lynxa". Celem projektu jest stworzenie szybkiej, maej i
atwo rozszerzalnej przegldarki zgodnej co najmniej z HTML 4.0 i CSS
1. Innym celem jest stworzenie interfejsu uytkownika umoliwiajcego
integracj powok graficznych i tekstowych w sprawny i oryginalny
sposb.

%prep
%setup -q
%patch0 -p1

%build
%configure2_13 \
	--disable-gtktest \
	--disable-glibtest
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_applnkdir}/Network/WWW

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

install %{SOURCE1} $RPM_BUILD_ROOT%{_applnkdir}/Network/WWW

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc doc/* AUTHORS ChangeLog NEWS README TODO
%attr(755,root,root) %{_bindir}/gzilla
%{_applnkdir}/Network/WWW/gzilla.desktop

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: gzilla.spec,v $
Revision 1.13  2002/05/25 12:57:41  kloczek
- use new %doc.

Revision 1.12  2002/04/25 16:32:37  arturs
fixed a small typo

Revision 1.11  2002/04/16 21:56:00  marcus
- rel2.

Revision 1.10  2002/04/02 18:36:15  kloczek
- removed using %%{__install} macro.

Revision 1.9  2002/03/19 15:20:17  ankry
- fixed URLs

Revision 1.8  2002/02/22 23:29:02  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.7  2002/01/18 02:13:16  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.6  2001/11/14 11:45:51  filon
- changed to %%%configure2_13, to make it build

Revision 1.5  2001/03/22 07:11:11  kloczek
- spec adapterized and few cosmetics.

Revision 1.4  2001/03/21 14:42:06  roman
- a patch to compile gzilla properly

Revision 1.3  2000/12/12 17:58:14  kloczek
- use more macros,
- added gzipping %doc.

Revision 1.2  2000/12/12 15:01:19  roman
- upgraded to 0.3.10 version

Revision 1.1  2000/11/27 09:52:18  roman
Spec adapterized from RedHat PowerTools

